---
group:
  name: 'Ahmiao'
  description: ''
  projects:
  - name: 'C-coordinate-conversion'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MeasurementLevel'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'c-coordinate-conversion'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'measurementlevel'
    description: ''
    mirrorRelease: false
    topic: ''
  